Subject: Re: [PATCH 2.4.26-pre2] netdevice.h: add netif_msg_init helper

From: Jeff Garzik <[email-masked]>
Date: Mon, 08 Mar 2004 21:20:29 -0500

Don Fry wrote:
> Please apply the following patch to 2.4.26-pre2
> 
> This patch adds a helper function to initialize the debug bit mask
> for use with netif_msg_*.  When the debug_value is out of range
> it returns the default_msg_enable_bits.  Tested IA32.

Applying to 2.4 and 2.6...  will be after 2.6.4 is released though, 
since this is a new feature and not Release Candidate material.

	Jeff